curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/cluster/{clusterId}/eks-anywhere/jwt \
--header 'Authorization: Bearer <token>'{
"jwt": "<string>"
}Returns the latest valid JWT currently used for engine deployments for the specified EKS Anywhere cluster.
curl --request GET \
--url https://api.qovery.com/organization/{organizationId}/cluster/{clusterId}/eks-anywhere/jwt \
--header 'Authorization: Bearer <token>'{
"jwt": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://qovery-docs-cronjob-required-affinity.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Organization ID
Cluster ID
Latest EKS Anywhere cluster JWT
Was this page helpful?